Assignee:    

Category: Weights   

Description

Hello,

I would like to confirm which weights are appropriate to use for the parenting style questions (in the PEACH file). Thank you.

History

#1 - 08/09/2023 05:02 PM - Understanding Society  User Support Team

- Category set to Weights

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Maria, if you are interested in newborn questions, please use w_chdnbXX_XX weights. If you are interested in child development questions,

please use w_chddvXX_XX weights. For analysis of other questions please use child development weight as a suboptimal weight. I recommend

having a look at section 5. Weights of the PEACH user guide, starting on page 34 for more information.

Furthermore, our Weighting guidance section provides advice on the correct weight to use and the sample design variables. 

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/weighting-guidance

Also, in the subsection Deriving your own weights, you can find more information if you want to tailor your own weights. 

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/longitudinal-and-cross-sectional-weights

Also, I recommend checking the section Creating tailored weights for UKHLS 

https://www.understandingsociety.ac.uk/help/training/online/creating-tailored-weights

Here is a link for training to “Creating Tailored Weights for Understanding Society” https://open.essex.ac.uk/enrol/index.php?id=301

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 08/10/2023 12:22 PM - Maria Sifaki

Hello,

Thank you for your response.

My understanding is that parenting questions were asked when children aged 10, while child development questions at ages 3, 5, and 8 years.

Should I use the child development weight from the age of 8? Also, if that is not available, should I use the weights from ages 5 or 3?

Regards,

Maria

#3 - 08/15/2023 03:48 PM - Understanding Society  User Support Team

Hello Maria,

Your understanding is correct. To conduct your analysis, you'll need to utilize a suboptimal weight. However, considering the specialized nature of

your inquiry and the fact that our weighting expert is currently on annual leave until the end of the month, an alternative option is to await her return.

We would then be able to address your query promptly at the start of September.

Kindly inform us of your decision.

I hope this information is helpful.
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/weighting-guidance
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/longitudinal-and-cross-sectional-weights
https://www.understandingsociety.ac.uk/help/training/online/creating-tailored-weights
https://open.essex.ac.uk/enrol/index.php?id=301


Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#4 - 09/06/2023 07:48 AM - Maria Sifaki

Hello,

Thanks a lot for your previous message.

Regarding my query, I was wondering if the weighting expert can provide some further guidance?

Regards,

Maria

#5 - 09/07/2023 02:41 PM - Understanding Society  User Support Team

- Assignee set to Olena Kaminska

#6 - 09/08/2023 02:06 PM - Olena Kaminska

- Assignee deleted (Olena Kaminska)

Maria,

Don't use the development question from the age of 8 - it won't be correct.

There are two ways of creating a weight, and the easiest is to get it from a parent. Do you know who could answer the question (father or mother, or

only biological mother etc.?)

Thanks,

Olena

#7 - 09/08/2023 04:13 PM - Maria Sifaki

Hi,

There’s a response from both parents (if applicable). I can figure out who is who from their ids.

Best wishes,

Maria

#8 - 09/14/2023 12:57 PM - Olena Kaminska

Maria,

Thank you. I suggest you select a weight of a parent who gave the response (indin??_?w) and give it to the child as their weight. This would be the

optimal and best approach.

Let me know if you need further help,

Olena

#9 - 10/06/2023 03:10 PM - Understanding Society  User Support Team

- % Done changed from 50 to 80

#10 - 11/30/2023 01:23 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
